{% extends "baseLayout.html" %}
{% load static %}

{% block body %}
{% include "includes/sidebar-left.html" %}
<div class="bg-light content">
  <div class="page-header m-5">
    <h1>Best Actors</h1>
  </div>
  {% include "includes/pagination.html" %}
  <table class="table table-hover table-sm table-borderless">
    <thead class="thead-dark">
        <tr>
            <th scope="col"></th>
            <th scope="col">First name</th>
            <th scope="col">Last name</th>
            <th scope="col">Birth date</th>
            <th scope="col">Country</th>
            <th scope="col"></th>
        </tr>
    </thead>
    <tbody>
        {% for obj in objects %}
        <tr>
            <td><img class="img-sml-thumbnail" src="{{obj.pathImg}}" alt="{{obj.firstName}} {{obj.lastName}}"/></td>
            <td class="align-middle">{{obj.firstName}}</td>
            <td class="align-middle">{{obj.lastName}}</td>
            <td class="align-middle">{{ obj.bornDate }}</td>
            <td class="align-middle">{{ obj.country.libelle }}</td>
            <td class="align-middle"><a href="/main/actor/details/{{obj.id}}"><h3><span class="oi oi-eye"></span></h3></td>
        </tr>
        {% endfor %}
    </tbody>
  </table>
  {% include "includes/pagination.html" %}
</div>
{% include "includes/sidebar-right.html" %}
{% endblock %}
